vSphere Replication is compatible with certain versions of ESXi, vCenter Server, Site Recovery Manager, databases, and Web browsers.

vSphere Replication is compatible with the same versions as vCenter Server, except for ESXi: vSphere Replication requires ESXi 5.0 or later. See the following documents for more information.